[Window][MyMainDockSpace]
Pos=0,0
Size=1280,720
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Test Window]
Pos=0,0
Size=1280,720
Collapsed=0

[Docking][Data]
DockSpace ID=0xF3CABE56 Window=0x74B75B81 Pos=430,173 Size=1280,720 CentralNode=1

